EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

            ebook-viewer [options] ficheiro

Ver um livro.

Sempre que passar argumentos para o ebook-viewer que contenham espaços ponha-os entre aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

    --continue
        Continuar a ler o último livro aberto

    --detach
        Se existir, desligue do terminal de controlo (apenas para Linux )

    --force-reload
        Forçar reabertura de todos os livros abertos

    --full-screen, --fullscreen, -f
        Se especificado a janela do visualizador de livros digitais irá tentar abrir em modo de ecrã inteiro quando iniciada.

    --help, -h
        mostrar esta mensagem de ajuda e sair

    --new-instance
        Abrir uma nova janela do visualizador mesmo quando esteja definida a opção de usar apenas uma só janela do visualizador

    --open-at
        A posição em que será aberto o livro especificado. A posição é um local ou posição que pode obter usando a ação Ir para->Local nos controlos do visualizador. Em alternativa, pode usar a expressão toc:algumacoisa e o livro será aberto no local da primeira entrada do índice que contenha o texto "algumacoisa". A expressão toc-href:algumacoisa irá corresponder ao href (hiperligação de destino interno) das entradas do índice. A correspondência é exata. Caso queira fazer a correspondência apenas a uma parte do texto, use a expressão de pesquisa toc-href-contains:algumacoisa. Já a expressão ref:algumacoisa usará posições do Modo de referência. A expressão search:algumacoisa irá procurar por "algumacoisa" após abrir o livro. A expressão regex:algumacoisa irá procurar a expressão regular "algumacoisa" após abrir o livro.

    --raise-window
        Se especificado a janela do visualizador de livros digitais irá tentar vir para a frente quando iniciada.

    --version
        mostrar o número da versão do programa e sair

Author
Kovid Goyal

Copyright
Kovid Goyal